@import url("customMS.css");



@font-face {
    font-family: 'ElegantIcons';
    src:url('./elegant-icons/ElegantIcons.eot');
    src:url('./elegant-icons/ElegantIcons.eot?#iefix') format('embedded-opentype'),
        url('./elegant-icons/ElegantIcons.woff') format('woff'),
        url('./elegant-icons/ElegantIcons.ttf') format('truetype'),
        url('./elegant-icons/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*body:not(.content_only) {
	height:auto; 
	font-size: 14px; 
	color: #fff !important;
}*/

/* Font colors */
p {
    /*margin: auto;*/
    font-size: 15px !important;
    font-family: 'Open Sans', sans-serif;
    
    font-weight: 400;
}

#cms #center_column p{
    line-height: 1.65em;
}

a, .red{
    color: #ff3333; /* #b23030; */
    text-decoration: none !important;
}

.red{
    color: #ff3333 !important;
}

.redred{
    color: #ff3333;
}

a, button{
    cursor: pointer;
}

body:not(.content_only) a:hover{
    color: #fff;
}

body:not(.content_only) h1,
body:not(.content_only) h2,
body:not(.content_only) h3,
body:not(.content_only) h4,
body:not(.content_only) h5,
body:not(.content_only) h6,
body:not(.content_only) .block .title_block, 
body:not(.content_only) .block .title-block, 
body:not(.content_only) .block h4,
body:not(.content_only) .home-products-tab .tabs-container ul.tabs li.active a, 
body:not(.content_only) .tabs-container ul.tabs li:hover a,
body:not(.content_only) .pb-right-column .p-title,
body:not(.content_only) #short_description_block,
body:not(.content_only) #product .box-more-info p>.editable,
body:not(.content_only) .tabs-container .tab-content{
    color: #fff;
    text-transform: uppercase;
    border: none;
}

body#order-opc:not(.content_only) h1,
body#order-opc:not(.content_only) h2,
body#order-opc:not(.content_only) h3,
body#order-opc:not(.content_only) h4,
body#order-opc:not(.content_only) h5,
body#order-opc:not(.content_only) h6 {color: #333;}

body.content_only #basket p{
    color: #000 !important;
}

#footer #advancefooter .footer_list ul li a{
    text-transform: uppercase;
}

body:not(.content_only) .page-subheading,
body:not(.content_only) #create-account_form p,
body:not(.content_only) #login_form p{
    color: #fff;
}
body#order-opc:not(.content_only) .page-subheading {color: #333;}

.button.button-medium:hover, 
.button.button-medium:hover span, 
.button.button-medium.exclusive:hover, 
.button.button-medium.exclusive:hover span,
.ajax_add_to_cart_button:hover,
.ajax_add_to_cart_button:hover span,
.btn:hover{
    background: rgba(12,18,22,0.4) !important;
}

.button.button-medium span,
.ajax_add_to_cart_button span {
    padding: 10px 15px;
}
/*
.row{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
*/
#columns.container h1, 
#columns.container h2, 
#columns.container h3{
    font-weight: 700;
    padding-bottom: 1em;
}

#product .box-more-info p >label, #product .box-more-info p >.editable{
    color: #ddd;
}

#availability_value, #last_quantities,
.tabs-container ul li a.active, 
.tabs-container ul li a:hover{
    color: #b23030;
}

/* Font sizes */
.price {text-align: right;}
.our_price_display{
	font-weight: normal;
    font-size: 16px;
	margin-right: 0;
	text-align: right;
}
.our_price_display .price {
    font-weight: normal;
    font-size: 16px;
    line-height: normal;
    color: #181A1F;
}

/* Border colors */
.tabs-container ul li a.active, .tabs-container ul li a:hover{
    border-color: #b23030;
}

body,
.columns-container{
	background: #1f2027;
}

.shopping_cart > a:first-child:before {
    font-size: 20px;
    line-height: 30px;
    color: #eeeeee;
}

@media (max-width: 1199px) and (min-width: 992px){
	#menu_sticky .shopping_cart > a:first-child:before {
	    font-size: 20px;
	}
}

#menu_sticky #search_block_top > .icon{
    font-size: 18px;
    text-align: center;
    padding-top: 0;
	margin-top: 7px;
    line-height: 18px;
    color: #eeeeee;
    cursor: pointer;
}

.header_user_info a.account, 
.header_user_info a.logout {
    color: transparent;
    overflow: hidden;
    width: 20px;
    float: left;
    line-height: 6px;
    margin-right: 18px;
}

.header_user_info a.account i,
.header_user_info a.logout i{
    display: inline;
    color: #eee;
    font-size: 18px;
    line-height: 23px;
    cursor: pointer;
}

#menu_sticky #search_block_top > .icon:hover,
.shopping_cart > a:first-child:hover:before{
	color: #d43434;
}

#menu_sticky a.logo{
	padding: 23px 0 15px 20px;
}

.ontop_menu{
	text-align: center;
}

.ontop_menu .main-menu{
	margin: 0 auto;
	z-index: 3;
}

.main-menu .topmenu{
    white-space: nowrap;
}

@media (max-width: 1400px){
    .main-menu > ul li.level1 > a {
        padding: 0 23px;
    }
}

@media (max-width: 1260px){
    .main-menu > ul li.level1 > a {
        padding: 0 23px;
    }
}

@media (max-width: 1130px) and (min-width: 991px){
    /*.main-menu > ul li.level1:first-child {
        display: none;
    }
	.main-menu > ul li.level1 > a {
        padding: 0 5px 0 10px;
    }*/
}

.main-menu > ul li.level1 > a{
	color: #fff;
	font-weight: normal !important;
}

.main-menu > ul li.level1.current-menu-item > a, 
.main-menu > ul li.level1:hover > a{
	color: #d43434;
}

.sticky-wrapper.is-sticky #menu_sticky {
    height: auto;
    overflow: hidden; /* For now... */
    height: 75px;
    min-height: 75px;

    -moz-transition: none;
    -ms-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
	background-color: rgba(12,18,22,0.8);
    /*background-color: #181A1F; rgba(12,18,22,0.4);*/
}
/*.sticky-wrapper.is-sticky.stick #menu_sticky{*/
.sticky-wrapper.is-sticky #menu_sticky{
    position: fixed!important;
    top: 0;
	left: 0;
	right: 0;
}
.sticky-wrapper.is-sticky.stick > div:nth-child(2){
    padding-top: 75px;
}

@media (max-width: 991px){
    .sticky-wrapper.is-sticky #menu_sticky {
        height: auto;
        overflow: visible; /* For now... */
        /*width: 100%;*/
    }

    /*.logo{
        display: none !important;
    }*/
}

.mobile-menu{
    position: absolute;
    left: 0;
    top: 22px;
}
/*
.mobile-menu:hover:before,
.mobile-menu:hover:after{
    background-color: #d43434;
}
*/
.mobile-menu:before,
.mobile-menu:after{
    background-color: #fff;
}

#menu_sticky{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	padding: 5px 5px 4px 5px;
}

#footer{
	background: #d5d5d5;
}

#menu_sticky #search_block_top #search_query_top {
    padding-left: 15px;
    height: 50px;
    position: absolute;
    top: 50px;
    font-style: normal;
    right: 0;
    text-transform: uppercase;
}

div.products.grid div.product{
	padding-left: 0;
	padding-right: 0;
}

.home-products-tab {
    border-top: 0;
}

#homepage-slider .homeslider-description h2,
#homepage-slider .homeslider-description p,
#homepage-slider .homeslider-description button{
	color: #fff;
}

#homepage-slider .homeslider-description button{
	border: 1px solid #fff;
	background: transparent;
}

/*#menu_sticky a.logo img {
    max-height: 14px;
}*/

#left_column,
#center_column{
	padding-top: 80px;
}

#left_column{
	background: #262d32;
}

#left_column p,
#left_column span,
#left_column a{
	color: #f0f0f0 !important;
}

#layered_block_left ul li { 
	border-top: 1px solid rgba(255,255,255,0.3);
}

#new_comment_form .title, #sdssearch_block_top .btn.button-search, .button.button-small, .button.button-medium, .button.exclusive-medium:hover, .button.exclusive-medium:hover span, .button.ajax_add_to_cart_button:hover span, #home-page-tabs > li.active a, #home-page-tabs > li a:hover, .top-pagination-content ul.pagination li.active > span span, .bottom-pagination-content ul.pagination li.active > span span, .cart_navigation .button-exclusive:hover, .cart_navigation .button-exclusive:focus, .cart_navigation .button-exclusive:active, .fancybox-skin .fancybox-close, .setting_dropdown .setting_content .currency-box li.selected a, .setting_dropdown .setting_content .currency-box li:hover a, .block-top-01 .bottom a, .block-top-02 .bottom a, .banner-group.home_simple .flex-banner-description, .sidebar_boxed #categories_block_left .title_block, #attributes .attribute_list .label_radio:hover, #attributes .attribute_list .label_radio.checked, #add_to_cart .add-to-cart-button, #add_to_cart_all .add-to-cart-button, div.products div.product .p-actions > div > a:hover, div.product .quick-view, .shopping_cart_container .cart_block a:hover, #currencies-block-top ul li.selected, #currencies-block-top ul li.selected a, #languages-block-top ul li.selected, #languages-block-top ul li.selected span, #layered_block_left ul.size-group li:hover, #layered_block_left .ui-slider-horizontal .ui-slider-handle, #homepage-slider .bx-wrapper .bx-controls-direction a:hover:before, .ie8 #homepage-slider .bx-wrapper .bx-controls-direction a:before, #new_comment_form .title, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus, .footer-container {
    background-color: #fff;
}

.layered_filter, .layered_price {
    border-top: 0;
}

.content_sortPagiBar .sortPagiBar .product-count,
.content_sortPagiBar .sortPagiBar label,
div.selector1 > div.selector span,
.content_sortPagiBar .display li.display-title, .content_sortPagiBar .display_m li.display-title  {
    text-shadow: none;
    color: #eeeeee;
    text-transform: uppercase;
}

/*div.selector1 > div.selector span{
	color: #d43434;
}*/

a.login, a.login:hover{
    color: transparent;
    overflow: hidden; 
}

a.login i{
    color: #fff;
    font-size: 18px;
}

a.login:hover i{
    color: #d43434;
}

.header_user_info a{
    padding: 0;
    margin-right: 0;
}

#columns {
    padding: 0;
    margin: 0 auto;
}

#center_column{
    padding: 0;
}


.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 0;
}

#footer #advancefooter .footer_logo{
    text-align: left;
}

#footer #advancefooter p{
    padding: 0;
    margin: 0;
    word-spacing: 0.1em;
}

#footer #advancefooter h3{
    color: #333;
    padding: 0;
    margin: 0 0 30px;
}

#block_contact_infos h2.block_title{
    display: none;
}

#footer #advancefooter hr,
#footer #advancefooter .footer_row.copyright{
    border-top-color: #ccc !important; 
}

#footer #advancefooter .footer_row.copyright{
    text-align: left;
}

.block-center{
    text-align: center;
}

.info_footer{
}

.info_footer h3,
.info_footer_below h3{
    font-size: 16px;
}

.info_footer .wpb_column{
    background: #b23030;
    height: 220px;
}

.info_footer .wpb_column.light{
    background: #d43434;
}

.info_footer span.fa-truck, .info_footer span.fa-credit-card, .info_footer span.icon_comment_alt{
    font-size: 36px;
}

.info_footer_below{
    background: #fff;
}

.info_footer_below h3{
    color: #ddd;
}

#footer #advancefooter .footer_list ul {
    list-style: none;
}

#footer #advancefooter .footer_list ul li{
    padding: 5px 0;
}

#footer #advancefooter .footer_list ul li a {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transition: color 0.4s;
    font-size: 13px;
}

#footer #advancefooter .footer_list ul li:hover a {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    -moz-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
}

/* Shopping cart style */
body:not(.content_only) .page-heading{
    color: #fff;
}


body:not(.content_only) ul.step li a, 
body:not(.content_only) ul.step li span {
    color: #1f2027;
    text-shadow: none;
}

body:not(.content_only) ul.step li.step_current span, 
body:not(.content_only) ul.step li.step_current_end span{
    color: #fff;
    text-shadow: none;
}

ul.step li.step_todo span {
    color: rgba(255,255,255,1);
}

/* Always hide the weird numbering */
/*
ul.step li em{
    display: none;
}
*/

/* Reset numbering */
ul.step {
  counter-reset: section;
}

ul.step li{
    border-bottom: 2px solid #1f2027;   
}

/*
ul.step li span:before {
    counter-increment: section;
    content: counter(section) ". ";
}
*/

body:not(.content_only) ul.step li.step_current{
    border-bottom-color: #fff;
}



/* Alerts styling */
.alert-success { background-color: #55c65e; border-color: #48b151; color: #fff; }
.alert-success hr { border-top-color: #419f49; }
.alert-success .alert-link { color: #e6e6e6; }
.alert-info { background-color: #5192f3; border-color: #4b80c3; color: #fff; }
.alert-info hr { border-top-color: #3d73b7; }
.alert-info .alert-link { color: #e6e6e6; }
.alert-warning { background-color: #fe9126; border-color: #e4752b; color: #fff; }
.alert-warning hr { border-top-color: #da681c; }
.alert-warning .alert-link { color: #e6e6e6; }
.alert-danger { background-color: #f3515c; border-color: #d4323d; color: #fff; }
.alert-danger hr { border-top-color: #c32933; }
.alert-danger .alert-link { color: #e6e6e6; }

/* Disable parallax & default header style */
.parallax-section {
    height: 420px;
    background-position: 50% 50% !important;
    background-attachment: inherit !important;
}

.emptyheader{
    background: #1f2027 !important;
    height: 150px;
}

.emptyheader .banner-content{
    display: none;
}


/* TODO ICONS */

#footer #advancefooter #block_contact_infos ul li.home_ic:before{

}

/* Global padding styles & font-switches */
.p50{
    padding: 50px;
}

.p100{
    padding: 100px;
}

.p150{
    padding: 150px;
}

.p1v{
    padding: 1vh 1vw !important;
}

.p2v{
    padding: 2vh 2vw !important;
}

.p3v{
    padding: 3vh 3vw !important;
}

.p5v{
    padding: 5vh 5vw !important;
}
.p10v{
    padding: 10vh 0 !important;
}
@media (min-width:580px) {
.p10v{
    padding: 10vh 10vw !important;
}
}
.max-w-960{
    max-width: 960px;   
}

.max-w-600{
    max-width: 600px;   
}

.max-w-300{
    max-width: 300px;
}

.centered{
    margin: 0 auto;
}

.textdark,
.textdark h1,.textdark h2,.textdark h3,.textdark h4,.textdark h5,.textdark h6,
.textdark p, .textdark span, .textdark i, .textdark em, .textdark a
{
    color: #333!important;
}

.textdark h1,.textdark h2,.textdark h3,.textdark h4,.textdark h5,.textdark h6{
    font-weight: 900;
    text-transform: uppercase;
}


div[data-vc-stretch-content="true"] .wpb_column > .wpb_wrapper > .wpb_text_column{
    padding: 7vh 5vw;

}

div[data-vc-stretch-content="true"] .wpb_column > .wpb_wrapper > .wpb_button{
    margin: 20px 0 0 20px;
}

div[data-vc-stretch-content="true"] .wpb_column,
div[data-vc-stretch-content="true"] .vc_row-fluid,
div[data-vc-stretch-content="true"] .wpb_column img{
    padding: 0;
    margin: 0 !important;
}


/* Center vertically telling a row to be a table */
.is-table-row {
    display: table;
    /*display: flex;
    flex-wrap: wrap;*/
}

.is-table-row [class*="col-"] {
    /*vertical-align: middle;
    display: flex;
    flex-direction: column;*/
}

.is-table-row [class*="col-"] > div.wpb_wrapper{
    height: 100%;
}

.is-table-row .vc_column_container {display: table;}
.is-table-row .vc_column_container .wpb_wrapper {display: table-cell; height: 100%; vertical-align: middle;}

.is-table-row [class*="col-"] > div.wpb_wrapper div.wpb_content_element{
    display: table;
    table-layout: fixed;
    height: 100%;
}

.is-table-row [class*="col-"] > div.wpb_wrapper div.wpb_content_element > div.wpb_wrapper{
    display:table-cell;
    vertical-align:middle;
}


/* Typography Extras */

.block{
    display: block;
}

.xxxl{
    font-size: 42px !important;
    padding-bottom: 0.5em !important;
}
@media (min-width:580px) {
  .xxxl{
	font-size: 64px !important;
    padding-bottom: 0.5em !important;
  }
}

.xxl{
    font-size: 32px !important;
}

.xl{
    font-size: 28px !important;
}

/* Pixel perfect fix*/
.button.button-medium.exlusive.xl span{
    font-weight: 900 !important;
    font-size: 26px !important;
}

.l{
    font-size: 24px !important;
}

.letters-narrow{
    
}

.letters-wide{
    letter-spacing: 0.4em;
    font-size: 22px;
    font-weight: 900;
}

.p1e{
    padding: 1em !important;
}

.p2e{
    padding: 2em !important;
}

.p3e{
    padding: 3em !important;
}

.mb10{
    margin-bottom: 10px !important;
}

.mb20{
    margin-bottom: 20px !important;
}

.mb30{
    margin-bottom: 30px !important;
}

.mt10{
    margin-top: 10px !important;
}

.mt20{
    margin-top: 20px !important;
}

.mt30{
    margin-top: 30px !important;
}

.m10{
    margin: 10px !important;
}

.m20{
    margin: 20px !important;
}

.m30{
    margin: 30px !important;
}

.mfix,
.wpb_column > .wpb_wrapper > .mfix:last-child{
    margin-bottom: -18px !important;
}

.calltoaction{
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: 520px;
}

/* Product Grid */

div.products.grid div.product .p-info{
    position: absolute;
    padding: 60px;
}

div.products.grid div.product .product-wrapper{
    background: transparent;
}

#categories_block_left li a {
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.content_sortPagiBar .sortPagiBar{
    padding: 50px 15px 0 15px;
    margin: 0;
}

div.products.grid {
    /*
    margin-left: 15px;
    margin-right: 30px;
    */
    margin: 0;
}

.products{
    padding: 15px;
}

.p-inner.row{
    margin: 0;
}

div.products.grid div.product .p-thumb{
    padding: 0;
    width: 100%;
}

.p-thumb a.img_container img{
    padding: 0;
    width: 100%;
}

div.products.grid div.product{
    margin-bottom: 0;
}

div.products.grid div.product .p-inner.row{
    display: table;
}

div.products.grid div.product .p-info{
    float: none;
    display: table-cell;
    vertical-align: bottom;
    width: 100%;
    bottom: 0;

    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

div.products.grid div.product .p-thumb:after{
    background: rgba(31,32,39,0.7);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

div.products.grid div.product .p-info p,
div.products.grid div.product .p-info span,
div.products.grid div.product .p-info a,
div.products.grid div.product .p-info h3{
    color: #fff;
}

div.products.grid div.product .p-info .add_to_compare,
div.products.grid div.product .p-info .price{
    display: none;
}

div.products.grid div.product:hover .p-info,
div.products.grid div.product:hover .p-thumb:after
{
    opacity: 1;
}

div.product .quick-view{
    z-index: 9999;
    background: rgba(31,32,39,1) !important;
}

#smartblocksingle-productproducts{
    padding: 0;
}

div.products.grid div.product .p-desc {
    display: block;
}

body:not(.content_only) div#short_description_content{
    text-transform: none;
}

/* SVG Map */

circle { stroke: transparent; fill: #fff; /*cursor: crosshair;*/ }
circle.seat:hover { r:12; }
circle.seat.small_hover:hover { r:6; }

circle.seat[data-attribute="empty"], circle.seat[data-attribute="sold"]{
  fill: rgba(255,255,255,0.3);
}

circle.seat[data-attribute="reserved"]{
  fill: rgba(255,255,255,0.3);
}

circle.seat[data-attribute="preisstufe_a"]{
  fill: #e97208;
}

circle.seat[data-attribute="preisstufe_b"]{
  fill: #00ff7e;
}

circle.seat[data-attribute="preisstufe_c"]{
  fill: #c75bb8;
}

circle.seat[data-attribute="preisstufe_d"]{
  fill: #378637;
}

circle.seat[data-attribute="preisstufe_e"]{
  fill: #a20a47;
}

circle.seat[data-attribute="preisstufe_f"]{
  fill: rgba(0,100,255,1);
}

circle.seat[data-attribute="preisstufe_g"]{
  fill: rgba(255,255,255,0.3);
}

circle.seat[data-attribute="preisstufe_h"]{
  fill: rgba(255,255,255,0.3);
}

circle.seat.selected{
    fill: white;
    stroke: white;
    stroke-width: 3;
    r: 10;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,1);
}

circle.seat.selected[data-attribute="sold"]{
    fill: rgba(255,255,255,0.3);
    stroke: transparent;
    stroke-width: 3;
    r: 8;
    box-shadow: none;
}

svg{
  height: calc(100vh - 75px);
  width: 100%;
  /*cursor: crosshair;*/
  transition: transform 100ms linear;
  transform: translate3d(0,0,0);
}

/* Cart Sidebar */

#sidebar-wrapper {
    z-index: 999;
    position: fixed; 
    right: 20px;
    width: 400px;
    height: auto;
    /*margin-right: -25vw;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #fff;
	color: #181A1F;
    padding: 0;
	bottom: 0;
    outline: none;
	
	-webkit-transform: translateX(400px);
	transform: translateX(400px);
}
@media only screen and (max-width:1190px) {
	#sidebar-wrapper {
		-webkit-transform: translateX(400px);
		transform: translateX(400px);
	}
}
@media only screen and (max-width:767px) {
	#sidebar-wrapper {width: 100%;-webkit-transform: translateX(0);
		transform: translateX(0);}
	
}

.mCSB_container,
.mCustomScrollBox{
    overflow: visible;
}

/* To fix this: */

#footer{
    position: relative; 
}



#sidebar-wrapper.open{
    /*margin-right: 15px;*/
    right: 0;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
#sidebar-wrapper.open .box-info-product{
    opacity: 1 !important;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.emptyheader {
    height: 0;
    /*padding-top: 75px;*/
}

.aeuc_delivery_label{
    display: none;
}

.main-menu.default.open > ul{
    top: 65px;
    left: -70px;
}

@media (max-width: 1550px) and (min-width: 768px){
    #menu_sticky .ontop_menu .topmenu {
        left: 0;
    }
}

/* Mobile Menu */
@media only screen and (max-width:1550px) {
    .main-menu.default .menu_middle_col i.call> ul{
        top: 65px;
        margin-top: 10px;
        left: -350px;
    }

    .main-menu { margin-top: 0; }
    .main-menu > ul {background:transparent; text-align: left; }
    .mCustomScrollBox::-webkit-scrollbar { 
        display: none; 
        width: 0 !important;
    }
}

tr.customization .cart_quantity{
    display: none;
}

#layer_cart {
    z-index: 9999;
    top: 150px;
}

.layer_cart_row p,
.layer_cart_row strong,
.layer_cart_row em,
.layer_cart_row h1,
.layer_cart_row h2,
.layer_cart_row h3,
.layer_cart_row h4,
.layer_cart_row h5,
.layer_cart_row a,
.layer_cart_row .dark{
    color: #333;
}

.layer_cart_row span{
    color: #b23030;
}

body#product #center_column{
    min-height: 400px;
    overflow: hidden;
}

#menu_sticky .right-header {
    white-space: nowrap;
}

.shuffle-item .item-background{
    -webkit-filter: brightness(60%) sepia(1) hue-rotate(166deg) saturate(45%) brightness(105%);
    filter: brightness(60%) sepia(1) hue-rotate(166deg) saturate(45%) brightness(105%);
    transition: all 150ms linear;
    background-position: top center !important;
}
/* .shuffle-item .item-content:hover .item-background.loaded{ */
.shuffle-item.loaded:hover .item-background{
    filter: brightness(60%);
    opacity: 0.8;
}
/*
.shuffle-item .item-content .item-info{
    pointer-events: none;
}
*/
.shuffle-item .item-content .item-info a.link-page{
    pointer-events: auto;
}

.shuffle-item .item-content .item-info a.link-ticket{
    pointer-events: auto;
}

div.product .p-actions div.compare{
    display: none;
}

div.products .p-inner .p-actions{
    display: none;
}

#home-featured-products div.swiper-wrapper,
#home-featured-products div.swiper-slide{
    height: 100%;
}

#home-featured-products div.swiper-slide{
    float: left;
}

#quantity_wanted_p .btn.btn.button-plus,
#quantity_wanted_p .btn.btn.button-minus{
    z-index: 99999;
    position: absolute;
    left: 0;
}

#quantity_wanted_p .btn.btn.button-plus{
    left: auto;
    right: 0;
}

.box-quantity{
    position: relative;
    height: 50px;
    margin-bottom: 20px;
}

.box-info-product {
    border-top: none;
    margin: 0;
}

#quantity_wanted_p input{
    position: absolute;
    width: 100%;
    display: block;
}

#quantity_wanted_p{
    border: none;
}

.attribute_content{
    width: 100%;
}

.box-quantity,
#quantity_wanted_p,
.box-cart-bottom,
.box-cart-bottom #add_to_cart,
.box-cart-bottom #add_to_cart button,
.box-cart-bottom #add_to_cart_all,
.box-cart-bottom #add_to_cart_all button{
    width: 100%;
}

.box-cart-bottom #add_to_cart_all button span{
    color: #fff;
    font-size: 18px;
    line-height: 40px;
}

.box-cart-bottom #add_to_cart_all.disabled{
    opacity: 0.5;
}

.box-cart-bottom #add_to_cart,
.box-cart-bottom #add_to_cart_all{
    padding: 0;
    margin-bottom: 0;
}
.box-info-product {padding-top: 5px;}
.box-cart-bottom #add_to_cart button,
.box-cart-bottom #add_to_cart_all button{
    background: transparent !important;
    border: 1px solid #fff;
}
#summary_scroll {position: relative; height: calc(100vh - 219px); overflow: hidden; overflow-y: auto; z-index: 3;}

#summary_price .box-cart-bottom #add_to_cart button,
#summary_price .box-cart-bottom #add_to_cart_all button{background: #ff3333!important; border: 0;}
/*.box-cart-bottom #add_to_cart button:hover,
.box-cart-bottom #add_to_cart_all button:hover{
    background: rgba(12,18,22,0.4) !important;
}*/

#customizationForm,
.customizableProductsText{
    border: none;
    display: none;
}

body:not(.content_only) .seat_list_item{
    background: #fefefe;
    color: #333;
    padding: 10px 0 10px 40px;
    margin-bottom: 5px;
    position: relative;
}

body:not(.content_only) .seat_list_item h5{
    margin-left: 46px;
    color: #333;
    text-transform: none !important;
}

body:not(.content_only) .seat_list_item h5 span.red{
    color: #ff3333;
}

html[lang="en-us"] #our_price_display:before{
    content: 'Total: ';
}
html[lang="ru-ru"] #our_price_display:before{
    content: 'Итого: ';
}
.price{
    text-align: center;
}
#summary_price .price{
    text-align: right;
}
.dot{
    position: absolute;
    left: 18px;
    top: 26px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
}

.unfloat{
    position: static;
    float: left;
    margin-right: 5px;
    /*margin-top: -3px;*/
}

.preisstufe_a{
    background: #e97208;
}

.preisstufe_b{
    background: #00ff7e;
}

.preisstufe_c{
    background: #c75bb8;
}

.preisstufe_d{
    background: #378637;
}

.preisstufe_e{
    background: #a20a47;
}

.preisstufe_f{
    background: #ff0000;
}

.attributes_box .row{
    margin-bottom: 15px;
}

.seat_list_item .close{
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 10px;
	font-size: 26px;
}
.namePart {float: left; width: calc(100% - 120px);}
.pricePart {float: right; width: 120px; text-align: right; font-size: 18px; font-weight: 700;}
#basket {padding-top: 20px; font-weight: normal;}
.attributes_box {position: absolute; top: 0; right: 50%; display: inline-block; max-width: 100%; background: #292c32; -webkit-transform: translateX(50%); transform: translateX(50%);}
	.attributes_box_inn {padding: 0 10px;}
		.attributes_box_inn .swiper-slide {width: auto;}
	.priceItem {display: inline-block; padding: 5px 7px;}


/* Responsive fixes */
@media (max-width:767px) {
    #menu_sticky, 
    header #social_block { 
        display: block; 
    }

    #menu_sticky{
        width: auto;
        /*right: 16px;*/
        left: 0;
    }
    
}

body #buy_block{
    display: none;
}

body:not(.content_only) #theproduct,
body:not(.content_only) .tabs-container,
body:not(.content_only) .page-product-box{
    display:none;
}

body.content_only #sidebar-wrapper,
body.content_only #zoomarea{
    display: none;
}

body.content_only #availability_statut,
body.content_only #pQuantityAvailable{
    display: none !important;
}

body.content_only .summary .p-title{
    float: left;
}

body.content_only .summary .price{
    float: right;
}

body.content_only #columns,
body.content_only .primary_block{
    display: block;
}

.primary_block{
    overflow: hidden;
    margin-bottom: 0;
	height: calc(100vh - 75px);
}

/* Tooltip styling */
.tooltipster-sidetip.tt1 .tooltipster-box {
    background: rgba(255,255,255,0.9);
    border: 0;
    border-radius: 0;
}

.tooltipster-sidetip.tt1 .tooltipster-content {
    color: #333;
    padding: 10px;
    font-weight: 100;
}

.tooltipster-sidetip.tt1 .tooltipster-content hr{
    margin: 5px -10px;
    border-color: rgba(0,0,0,0.3);
}

.tooltipster-sidetip.tt1 .tooltipster-arrow-background{
    border-color:transparent;
    box-shadow: 0;
}

.tooltipster-sidetip.tt1.tooltipster-top .tooltipster-arrow-border{
    border-top-color: #000;
}

.tooltipster-sidetip.tt1.tooltipster-top .tooltipster-arrow-background{
    border-top-color: rgba(255,255,255,0.9);
    left: 0;
    top: 0;
}

@media only screen and (max-width: 991px){
    .main-menu .topmenu {
        left: 0;
    }

    #center_column {
        /*padding: 0 15px;*/
        margin: 0;
        left: 0;
        right: 0;
    }

    .info_footer_below{
        display: none;
    }

}

#columns p.alert{
    /* margin-top: 75px; */
    min-height: 75px;
    margin-bottom: 20px;
    padding: 25px;
}

.tp-bullet.selected, .tp-bullet:hover{
    background: rgba(255,255,255,0.9) !important;
}
}

.fancybox-inner p{
    color: #333 !important;
    font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.fancybox-inner a.button{
    border: 2px solid #333;
    padding: 15px;
    background: none;
    float: left;
    margin-right: 10px;
}

.fancybox-inner a.button:hover{
    color: #b23030;
}

#call_box{
    position: fixed;
    width: 330px;
    left: -330px;
    top: 100px;
    padding: 20px;
    text-align: center;
    white-space: normal;
    background: #d43434;
    transition: transform 200ms linear;
	z-index: 9999;
}


#call_box:before{
    content: '';
    border: 10px solid #d43434;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    position: absolute;
    top: -20px;
    left: 50%;
}

#call_box.open{
	-webkit-transform: translateX(355px);
    transform: translateX(355px);
}
@media (max-width:1550px) {
	#call_box{left: auto; right: -340px;}
	#call_box.open{
		-webkit-transform: translateX(-355px);
		transform: translateX(-355px);
	}
}

@media (max-width:991px) {
	#call_box .vc_col-sm-12 {padding: 0!important;}

} 

@media (max-width:500px) {
	#call_box{left: auto; right: -330px; width: 300px;}
	#call_box.open{
		-webkit-transform: translateX(-325px);
		transform: translateX(-325px);
		-webkit-transform: translateX(calc(-50vw - 175px));
		transform: translateX(calc(-50vw - 175px));
	}
}	


#call_box.open:before{
    left: 150px;
}

/* Icon Changes */

.menu_middle_col i.call{
	position: absolute; top:3px; left: 0;
	margin: 15px 15px 0 15px;
    color: #fff;
    width: 30px;
    height: 30px;
    padding: 3px;
    display: block;
    background-color: transparent;
    cursor: pointer;
}
@media (max-width:991px) {
	.menu_middle_col i.call{left: 75px;}
}
.menu_middle_col i.call:after{
    font-family: 'ElegantIcons';
    content: '\e090';
    font-size: 24px;
    line-height: 24px;
}

.icon-magnifier,
.shopping_cart > a:first-child,
.shopping_cart > a:first-child:before,
.icon_lock-open{
    font-family: 'ElegantIcons'
}

.icon-magnifier:before {
    content: "\55";
}

.shopping_cart > a:first-child:before{
    content: "\e015";
}

.icon_lock-open:before {
    content: "\e08a";
}

#call_box a,
#call_box input{
    background: #fafafa;
    display: block;
    padding: 10px 20px;
    color: #b23030;
    font-size: 21px;
    text-align: center;
    margin: 15px 0 10px 0;
}

#call_box input{
    width: 100%;
    border: none;
    background: #b23030;
    color: #fafafa;
}

#call_box hr{
    margin: 25px -35px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

#call_box button{
    border: 2px solid #fafafa;
    background: none;
    color: #fafafa;
    text-transform: uppercase;
    width: 100%;
    font: 0.875em / 48px 'Montserrat', sans-serif;
}

.cart-info span,
.cart-info a,
.cart-prices span,
.cart-prices a{
    color: #333;
}

.ajax_cart_block_remove_link,
.ajax_cart_block_remove_link:hover{
    background: transparent;
}

.ajax_cart_block_remove_link:hover{
    color: #b23030;
}

.cart-buttons .btn span{
    border: 2px solid #333;
    background: transparent;
    color: #333;
    line-height: 3em;
    padding: 0 !important;
    vertical-align: middle;
}

.cart-buttons .btn:hover span{
    border: 2px solid #b23030;
    color: #b23030;
}

/* Responsive fixes */

#search_block_top .btn.button-search{
    display: none;
}

.shopping_cart > a:first-child,
.shopping_cart > a:before{ 
    display: inline-block !important; 
    width: 20px;
}

#menu_sticky #search_block_top{
    padding-top: 1px;
}

#menu_sticky .shopping_cart_container{
	position: absolute; top: 0; right:60px;
    padding: inherit;
    padding-top: 9px;
}

@media (max-width: 991px) and (min-width: 768px){
    #menu_sticky .shopping_cart > a:first-child:before {
        font-size: 20px;
    }
}


@media (max-width: 992px){
    #menu_sticky #search_block_top, 
    #menu_sticky .shopping_cart_container{
        font-size: 20px;
    }

    #menu_sticky #search_block_top{
        margin-right: 0;
    }
}

@media (min-width: 992px){
    #menu_sticky #search_block_top{
        margin-right: 0px;
    }
}

div.tp-mask-wrap{
    display: table;
    table-layout: fixed;
    height: 100% !important;
    width: 100% !important;
}

div.tp-mask-wrap div.tp-caption.box{
    height: auto !important;
    display: table-cell;
    vertical-align: middle !important;
    padding: 12vw 20vh !important;
    width: 100%;
}

div.tp-mask-wrap div.tp-caption.box p{
    line-height: 20px;
    font-size: 1.5em;
}

div.tp-mask-wrap div.tp-caption.box h1{
    font-size: 2em;
    line-height: 1em;
    margin: 30px 0;
}

/* Bugfixes */
#productsSortForm label{
    line-height: 40px;
    padding-left: 10px;
}

#sidebar-wrapper{
    overflow: visible;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
/*
@media (max-width:580px){
    #sidebar-wrapper {
        margin-right: -75vw;
        right: 0;
    }
}
*/
/* Test */
.tp-parallax-wrap,
.tp-loop-wrap {
    position: absolute;
    width: 100% !important;
}

/* Cursor */

.custom.tparrows:before {
    color: rgba(255,255,255,0.4) !important;
    transition: all 300ms linear;
}

.custom.tparrows {
    height: 115px !important;
    padding: 10px 12px !important;
    background: transparent !important;
}

.custom.tparrows:hover:before {
    color: rgba(255,255,255,1) !important;
}

.custom.tparrows.tp-rightarrow{
    transform: matrix(1, 0, 0, 1, -70, -20) !important;
}

.custom.tparrows.tp-leftarrow{
    transform: matrix(1, 0, 0, 1, 30, -20) !important;    
}


.custom.tparrows.tp-rightarrow:before{
    content: "NEXT";
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    font-size: 17px;
	font-weight: 300;
}

.custom.tparrows.tp-leftarrow:before{
    content: "PREV";
    word-wrap: break-word;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    font-size: 17px;
	font-weight: 300;
}

@media (max-width: 992px){
    .rev_slider h1{
        font-size: 24px !important;
    }

    .custom.tp-leftarrow,
    .custom.tp-rightarrow{
        display: none !important;
    }

    .tp-caption[data-visibility="['on','on','off','off']"],
    .tp-caption[data-visibility="['on','on','on','off']"]{
        display: none !important;
    }

    div.tp-mask-wrap div.tp-caption.box{
        padding: 6vw 10vh !important;
    }
}

@media (max-width: 480px){

    #categories_block_left h2.title_block:after {
        display: block;
        padding: 0 !important;
        font-size: 18px;
        line-height: 18px;
        margin: 0;
        top: 3px;
    }

}

#categories_block_left .block_content > ul > li span.grower{
    padding-right: 10px;
}

#categories_block_left .block_content > ul > li span.grower:before{
    color: #fff !important;
    pointer-events: auto;
}

#categories_block_left .block_content > ul > li{
    pointer-events: none;
}

#categories_block_left .block_content > ul > li > ul{
    pointer-events: auto;
}
.nano-content{
    padding: 20px 20px 20px 20px;
    outline: none !important;
}
#click_info {position: absolute; bottom: 0; left: 20px; width: 330px; padding: 10px 40px 10px 80px; height: 80px; background: #1f2026; color: #636368; cursor: pointer; -webkit-transition: transform .3s ease-in-out, opacity .3s ease-in-out .1s; transition: transform .3s ease-in-out, opacity .3s ease-in-out .1s; z-index: 10;}
	#click_info img {position: absolute; top: 10px; left: 10px; width: 60px; height: 60px;}
	#click_info_close {position: absolute; top: 0; right: 0; width: 40px; height: 80px;}
		#click_info_close::before {position: absolute; top: 25px; left: 13px; width: 15px; height: 2px; background: #636368; content:""; -webkit-transform: rotate(45deg);transform: rotate(45deg);}
		#click_info_close::after {position: absolute; top:25px; left: 13px; width: 15px; height: 2px; background: #636368; content:""; -webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
#click_info.closed {-webkit-transform: translateX(-350px);transform: translateX(-350px); opacity: 1;}
.summary {position: relative; overflow: hidden; padding-bottom: 144px;}
#summary_price {position: absolute; bottom: 0; left: 0; width: 360px; padding: 10px 0 20px 0; margin: 9px 20px 0 20px; border-top: 1px solid #f6f6f6; background: #fff; z-index: 5;}
@media only screen and (max-width:767px) {
	.nano-content{padding: 40px 20px 20px 20px;}
	#summary_price {width: calc(100% - 40px);}
	.summary {height: 164px; padding-bottom: 164px; -webkit-transition: height .3s ease-in-out, transform .3s ease-in-out; transition: height .3s ease-in-out, transform .3s ease-in-out;}
	#sidebar-wrapper, #sidebar-wrapper.open {-webkit-transform: translate(0,170px);transform: translate(0,170px); z-index: 9999;}
	.seat_clicked #sidebar-wrapper {-webkit-transform: translate(0,0);transform: translate(0,0);}
	.summary.summary_opened {height: calc(100vh - 75px);}
	.attributes_box {right: 0; width: 100%; max-width: 100%; text-align: center; -webkit-transform: translateX(0); transform: translateX(0);}
	#summary_scroll {overflow-y: hidden;}
		.summary_opened #summary_scroll {overflow-y: auto;}
	#click_info {position: fixed; left: 0; width: 100%;}
}
.summary_price_left {clear: left; float: left; width: 50%;}
.summary_price_right {float: right; width: 50%; text-align: right;}


#content_only_addon{
    width: 100%;
    position: fixed;
    height: 80px;
    bottom: 0;
    left: 0;
    right: 0;
	background: #fff;
	z-index: 10;
}

#description_content{
    padding-bottom: 80px;
}

#content_only_addon .row{
    margin: 0;
}

#content_only_box{
    background: #fff;
    border-top: 1px solid #ddd;
    padding: 5px 0;
    margin: 0 15px !important;
}
@media (max-width:991px) {
	.col-xs-12
	#content_only_addon {z-index: 8032;}
	#product #content_only_box{
		background: #fff;
		border-top: 1px solid #ddd;
		padding: 5px 0;
		margin: 0 5px!important;
		min-height: 80px;
	}
	#product #content_only_addon {height: 150px;}
	#product #description_content {padding-bottom: 150px;}
	#product #content_only_box{ min-height: 150px;}
}
#content_only_box a.button{
    float: right;
    margin: 11px 0;
}
@media (max-width:550px) {
	#product #content_only_box{
		margin: 0!important;
	}
	#category .fancybox-wrap {left: 5px!important; right: 5px!important; width: calc(100vw - 10px)!important;}
	#category .fancybox-skin {width: calc(100vw - 10px)!important; height: 100%!important;}
	#category .fancybox-close {right: -10px!important;}
	#category .fancybox-wrap {position: fixed!important; top: 20px!important; bottom: 20px!important;}
	#category .fancybox-outer, #category .fancybox-inner {width: calc(100vw - 10px)!important; height: 100%!important;}
	#product #content_only_box .col-xs-3 {width: 50%!important}
	/*#product #content_only_box .col-xs-6 {width: 100%!important; text-align: center;}*/
	#content_only_box a.button {float: none; margin: 11px auto; width: 100%; text-align: center;}
	#product.content_only div.pb-left-column #thumbs_list_frame {min-width: auto!important;}
	#product.content_only div.primary_block {width: calc(100vw - 40px)!important; }
}
@media (max-width:479px){
	#product.content_only div.primary_block {width: calc(100vw - 30px)!important; }
}
#content_only_box .row{
    margin: 0 15px;
}



.main-menu {
    overflow-y: auto; /* fixed weird sidebar */
}

#languages-block-top ul li:hover a,
#languages-block-top div.current:hover{
    color: #b23030;
}

#footer #advancefooter .footer_logo img{
    margin-bottom: 0;
    margin-left: 2px;
}

#languages-block-top div.current span {
    margin-left: 12px;
}

#languages-block-top div.current {
	margin-right: 15px;
    padding: 14px 0 4px 0px;
    line-height: 26px;
}

#languages-block-top ul{
    top: 40px;
}

/*

Fixes Textblur

.parallax-section .parallax_page_content .banner-content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 2;
    transform: none;
}

 */

/* content only view e.g. cart preview */

body.content_only .table > thead > tr > th, 
body.content_only #cart_summary tbody td.cart_description, 
body.content_only .price, 
body.content_only .old-price, 
body.content_only .product-name a, 
body.content_only #cart_summary tfoot td.total_price_container span, 
body.content_only .cart_voucher h4, 
body.content_only .cart_voucher .title-offers {
    color: #333 !important;
}

body.content_only ul.step li.step_todo span {
    color: rgba(0,0,0,0.5);
}

body.content_only #cart_title{
    display: none;
}

body.content_only .button.button-medium,
body.content_only .button-exclusive{
    color: #333;
}

body.content_only .button.button-medium:hover,
body.content_only .button-exclusive:hover{
    color: #900;
}

body.content_only .button.button-medium span,
body.content_only .button-exclusive{
    border: 1px solid #333;
}

body.content_only .button.button-medium:hover span,
body.content_only .button-exclusive:hover{
    border: 1px solid #900;
}

body.content_only .table thead > tr > th, 
body.content_only .table thead > tr > td, 
body.content_only .table tbody > tr > th, 
body.content_only .table tbody > tr > td, 
body.content_only .table tfoot > tr > th, 
body.content_only .table tfoot > tr > td {
    border-color: #ddd !important;
}

/*.our_price_display #our_price_display[content="0.0"],
.our_price_display #our_price_display[content="0.00"]{
    display: none;
}*/

.our_price_display span.aeuc_tax_label{
    display: none;
}

#button_order_cart{
    display: none;
}

.cart_block dt{
    border-bottom: none;
    padding: 0;
}

div.cart_block_list dl.products{
    margin-bottom: 0;
    padding-bottom: 0;
}

ul.step li.step_done {
    border-bottom-color: #fff;
}
ul.step li.step_done a {
    color: #fff!important;
}

#top_column{
    padding-top: 0;
}

#cartLifetimeWrapper {
    margin: 0;
    font-size: 12px;
    line-height: 1;
    padding: 10px 0 5px;
    border: none;
    background-color: #d43434;
}

div.container.full-width{
    max-width: 100%;
}

#product:not(.content_only) #columns.container-fluid{
    max-width: 100%;
}

#footer #advancefooter .footer_row.copyright .wpb_column.vc_column_container{
    z-index: auto !important;
}